@charset "UTF-8";
.products-section-card {
    --card-padding: 30px;
    --picture-margin-top: 5px;
    --picture-margin-bottom: 5px;
    --picture-height: 192px;
    --picture-max-height: var(--picture-height);
    --brand-margin-bottom: 5px;
    --brand-font-size: 18px;
    --title-margin-bottom: 25px;
    --bottom-font-size: 16px
}

.products-section-card__type {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.products-section__card {
    width: 386px
}

.products-section__items .slick-list {
    width: 99.65%;
}